<!DOCTYPE html><html lang="en"><head>
        <script src="/admin/jquery.min.js"></script>
        <link rel="stylesheet" href="trumbowyg.min.css">
        <link rel="stylesheet" href="trumbowyg.colors.min.css">
        <meta charset="utf-8"><meta name="viewport" content="width=device-width,initial-scale=1"><meta name="mobile-web-app-capable" content="yes"><title>Strapi Admin</title></head><body front="/admin" back="/"><div id="app"></div><script type="text/javascript" src="/admin/vendor.dll.js"></script><script type="text/javascript" src="/admin/main.js"></script>

</body></html>